/* default ------------------------------------------ */
/* default links and seperators */
ul.sf-menu span.separator,
ul.sf-menu a, 
ul.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour */
	padding: 0 15px;
	text-decoration: none;
}
/* default active */
ul.sf-menu .active {
}
/* default current */
ul.sf-menu #current {
}
/* default hover */
/*ul.sf-menu li:hover,*/
/*ul.sf-menu li.sfHover,*/
ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
	outline: none;
}

/* first li element */
.sf-menu li:first-child, .sf-menu li.first-child {
}

/* last li element */
.sf-menu li:last-child, .sf-menu li.last-child {
}

/* first level ------------------------------------------ */
/* container */
ul.sf-menu {
	float: left;
	border-left: 1px solid #cbddce;
	border-right: 1px solid #a6c5ab;
}
/* items */
ul.sf-menu li {
	background: transparent;	
}
/* first level links and seperators */
ul.sf-menu li span.separator,
ul.sf-menu li a,
ul.sf-menu li a:visited  { /* visited pseudo selector so IE6 applies text colour */
	border-right: 1px solid #cbddce;
	border-left: 1px solid #a6c5ab;
	line-height: 40px;
	font-size: 14px;
	color: #000000;
}
/* first level hover */
ul.sf-menu li li:hover,
ul.sf-menu li li.sfHover,
ul.sf-menu li a:focus,
ul.sf-menu li a:hover,
ul.sf-menu li a:active {
	background-color: #8aa48e;
	color: #ffffff;
}

/* second level ------------------------------------------ */
/* container */
ul.sf-menu li ul {
	background-color: #000000;
	border: 1px solid #010101;
	border-top: none;
	margin-top: 5px; /* push the drop down items away from the top menu */
	margin-left: 1px; /* push the drop down items away from the top menu */
	padding: 2px; /* give some space around the individual items */
}
/* items */
ul.sf-menu li li {
}
/* second level links and seperators */
ul.sf-menu li li span.separator,
ul.sf-menu li li a,
ul.sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour */
	color: #ffffff;
	border: 1px solid transparent; /* here to stop the pixel shift from border added by hover below */
}
/* second level hover */
ul.sf-menu li li li:hover, 
ul.sf-menu li li li.sfHover,
ul.sf-menu li li a:focus, 
ul.sf-menu li li a:hover, 
ul.sf-menu li li a:active {
	background-color: #000000;
	border: 1px solid #ffffff;
}

/* third level ------------------------------------------ */
/* container */
ul.sf-menu li ul li ul {
	/*background: #000000 url(../images/sf_menu_bg.jpg);*/
	/*border: 1px solid #d0d0d0;*/
	margin-left: 4px; /* push the drop down items away from the parent menu */
	padding: 2px; /* give some space around the individual items */
}
/* items */
ul.sf-menu li li li {
}
/* third level links and seperators */
ul.sf-menu li li li span.separator,
ul.sf-menu li li li a,
ul.sf-menu li li li a:visited  { /* visited pseudo selector so IE6 applies text colour */
	border: 1px solid transparent; /* here to stop the pixel shift from border added by hover below */
}
/* third level hover */
ul.sf-menu li li li li:hover, 
ul.sf-menu li li li li.sfHover,
ul.sf-menu li li li a:focus, 
ul.sf-menu li li li a:hover, 
ul.sf-menu li li li a:active {
	background-color: #000000;
	border: 1px solid #ffffff;
}